incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Coli <rc...@eventbrite.com>
Subject Re: MemtablePostFlusher pending
Date Mon, 21 Oct 2013 18:03:23 GMT
On Mon, Oct 21, 2013 at 2:17 AM, Kais Ahmed <kais@neteck-fr.com> wrote:

> We have recently run in production a new cluster C* 2.0.0 with 3 nodes RF
> 3.
>

https://engineering.eventbrite.com/what-version-of-cassandra-should-i-run/

"What Version of Cassandra Should I Run in Production?"

If I were you I would probably try to read my data into a 1.2.x cluster.
Downgrading versions on the same cluster is unlikely to work. You could try
going to 2.0.1 but there is not compelling reason to believe this will fix
your problem.

=Rob

Mime
View raw message